Update to rails 3.1.2
authorTom Hughes <tom@compton.nu>
Fri, 18 Nov 2011 09:23:40 +0000 (09:23 +0000)
committerTom Hughes <tom@compton.nu>
Fri, 18 Nov 2011 09:23:40 +0000 (09:23 +0000)
Gemfile
Gemfile.lock

diff --git a/Gemfile b/Gemfile
index 7b60d70..788da1e 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -2,7 +2,7 @@
 source 'http://rubygems.org'
 
 # Require rails
-gem 'rails', '3.1.1'
+gem 'rails', '3.1.2'
 
 # Require the postgres database driver
 gem 'pg'
index 7f82e55..803ddc5 100644 (file)
@@ -2,33 +2,33 @@ GEM
   remote: http://rubygems.org/
   specs:
     SystemTimer (1.2.3)
-    actionmailer (3.1.1)
-      actionpack (= 3.1.1)
+    actionmailer (3.1.2)
+      actionpack (= 3.1.2)
       mail (~> 2.3.0)
-    actionpack (3.1.1)
-      activemodel (= 3.1.1)
-      activesupport (= 3.1.1)
+    actionpack (3.1.2)
+      activemodel (= 3.1.2)
+      activesupport (= 3.1.2)
       builder (~> 3.0.0)
       erubis (~> 2.7.0)
       i18n (~> 0.6)
-      rack (~> 1.3.2)
+      rack (~> 1.3.5)
       rack-cache (~> 1.1)
       rack-mount (~> 0.8.2)
       rack-test (~> 0.6.1)
-      sprockets (~> 2.0.2)
-    activemodel (3.1.1)
-      activesupport (= 3.1.1)
+      sprockets (~> 2.1.0)
+    activemodel (3.1.2)
+      activesupport (= 3.1.2)
       builder (~> 3.0.0)
       i18n (~> 0.6)
-    activerecord (3.1.1)
-      activemodel (= 3.1.1)
-      activesupport (= 3.1.1)
+    activerecord (3.1.2)
+      activemodel (= 3.1.2)
+      activesupport (= 3.1.2)
       arel (~> 2.2.1)
       tzinfo (~> 0.3.29)
-    activeresource (3.1.1)
-      activemodel (= 3.1.1)
-      activesupport (= 3.1.1)
-    activesupport (3.1.1)
+    activeresource (3.1.2)
+      activemodel (= 3.1.2)
+      activesupport (= 3.1.2)
+    activesupport (3.1.2)
       multi_json (~> 1.0)
     addressable (2.2.6)
     arel (2.2.1)
@@ -54,7 +54,7 @@ GEM
     httpclient (2.2.3)
     i18n (0.6.0)
     json (1.6.1)
-    libv8 (3.3.10.2)
+    libv8 (3.3.10.4)
     libxml-ruby (2.2.2)
     mail (2.3.0)
       i18n (>= 0.4.0)
@@ -93,21 +93,21 @@ GEM
       rack
     rack-test (0.6.1)
       rack (>= 1.0)
-    rails (3.1.1)
-      actionmailer (= 3.1.1)
-      actionpack (= 3.1.1)
-      activerecord (= 3.1.1)
-      activeresource (= 3.1.1)
-      activesupport (= 3.1.1)
+    rails (3.1.2)
+      actionmailer (= 3.1.2)
+      actionpack (= 3.1.2)
+      activerecord (= 3.1.2)
+      activeresource (= 3.1.2)
+      activesupport (= 3.1.2)
       bundler (~> 1.0)
-      railties (= 3.1.1)
+      railties (= 3.1.2)
     rails-i18n-updater (1.0.1)
       actionpack
       activesupport
       rails
-    railties (3.1.1)
-      actionpack (= 3.1.1)
-      activesupport (= 3.1.1)
+    railties (3.1.2)
+      actionpack (= 3.1.2)
+      activesupport (= 3.1.2)
       rack-ssl (~> 1.3.2)
       rake (>= 0.8.7)
       rdoc (~> 3.4)
@@ -121,16 +121,15 @@ GEM
     sanitize (2.0.3)
       nokogiri (< 1.6, >= 1.4.4)
     sass (3.1.10)
-    sass-rails (3.1.4)
+    sass-rails (3.1.5)
       actionpack (~> 3.1.0)
       railties (~> 3.1.0)
-      sass (>= 3.1.4)
-      sprockets (~> 2.0.0)
+      sass (~> 3.1.10)
       tilt (~> 1.3.2)
-    sprockets (2.0.3)
+    sprockets (2.1.0)
       hike (~> 1.2)
       rack (~> 1.0)
-      tilt (!= 1.3.0, ~> 1.1)
+      tilt (~> 1.1, != 1.3.0)
     therubyracer (0.9.9)
       libv8 (~> 3.3.10)
     thor (0.14.6)
@@ -140,7 +139,7 @@ GEM
       polyglot
       polyglot (>= 0.3.1)
     tzinfo (0.3.31)
-    uglifier (1.0.4)
+    uglifier (1.1.0)
       execjs (>= 0.3.0)
       multi_json (>= 1.0.2)
     validates_email_format_of (1.5.3)
@@ -161,7 +160,7 @@ DEPENDENCIES
   open_id_authentication (>= 1.1.0)
   pg
   prototype-rails
-  rails (= 3.1.1)
+  rails (= 3.1.2)
   rails-i18n-updater
   rinku (>= 1.2.2)
   rmagick